PhPepperShop Umgebungs-Fehler:

Der PhPepperShop ist auf diesem System nicht lauffähig, da
die Webserverkonfiguration nicht dem PHP-Standard entspricht.
Gefundene Fehler:

Bitte in der Shop-Konfiguration rot markierte Elemente vom Provider
korrigieren lassen.

Shop Konfiguration ansehen (benönigt Administrationszugriff)